/* XPM */
static char * source-browsing-button_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 7 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #636363636363 m black",
"c c #FFFFFFFFFFFF m white",
"d c #424242424242 m black",
"e c #00000000FFFF m black",
"  c none m white s BgColor",
/* pixels */
" `````````````````` ",
" `cccccccccccccccc` ",
" `ccccdbbbbbcccccc` ",
" `cccccccccccccccc` ",
" `cccccbbdabbbbccc` ",
" `cccccccccccccccc` ",
" `ccc`cccccdbbbbbc` ",
" `cc`e`ccccccccccc` ",
" `c`eee`ceeeeeeeec` ",
" `cc`e`cceeeeeeeec` ",
" `ccc`cccccccccccc` ",
" `ccccccccbbbdbbcc` ",
" `cccccccccccccccc` ",
" `ccccbbadbbcccccc` ",
" `cccccccccccccccc` ",
" `cccccccbbabbbdbc` ",
" `cccccccccccccccc` ",
" `cccccccccccccccc` ",
" `cccccccccccccccc` ",
" `````````````````` "
};
